Bug 868264 - [RFE] it would be nice to have pam_python included
[RFE] it would be nice to have pam_python included
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vokal
Radek Vokal
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 07:25 EDT by Anders Blomdell
Modified: 2014-08-05 04:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-05 04:17:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anders Blomdell 2012-10-19 07:25:41 EDT
Description of problem:

For very local pam stuff, it would be nice to be able to write autentication modules in python. A very good starting point could be to add pam_python from
http://ace-host.stuart.id.au/russell/files/pam_python/
Comment 1 Tomas Mraz 2013-03-22 12:21:49 EDT
This should be added as a new package to Fedora not included inside the base pam package.
Comment 4 Václav Pavlín 2014-08-05 04:17:47 EDT
Feel free to prepare the package and ask for review and addition to Fedora! Fedora is community project and you are more than welcome to join, otherwise there is nothing we can do about this from the distribution point of view. 

Please follow Package Review Process

http://fedoraproject.org/wiki/Package_Review_Process

I suggest to close this bug and file new one for the Review.

Note You need to log in before you can comment on or make changes to this bug.